@charset "utf-8";
/* CSS Document */

body{
margin:0px;
padding:0px;
font:11px tahoma;
color:#3a3a3a;
background:url(../images/img-11.jpg) left top repeat-x;
}

a{
outline:none;
}

div, ul, li, ol, p, hr, input, frame, h1, h2, h3, h4, h5, h6{
margin:0px;
padding:0px;
}
 h1{
  font:18px tahoma;
  color:#fd7c18;
  margin-top:10px;
  margin-bottom:7px;
  }
  
  h2{
  font:15px tahoma;
  color:#121212;
  font-weight:bold;
  margin-top:10px;
  margin-bottom:7px;
  }

/*******************global class**********************/
 
#container{
margin:0px auto;
width:866px;
height:auto;
}

#header{
width:866px;
height:100px;
}

.clr{
clear:both;
}

.logo{
width:260px;
float:left;
}

.topnav{
width:606px;
float:right;
}
  .topnav ul{
  list-style:none;
  list-style-image:none;
  float:left;
  margin-left:20px;
  }
  
  .topnav ul li{
  float:left;
  font:12px Verdana, Arial, Helvetica, sans-serif;
  color:#767676;
  text-align:left;
  margin-top:70px;
  margin-right:20px;
  }
  
  .topnav ul li a{
  float:left;
  font:12px Verdana, Arial, Helvetica, sans-serif;
  color:#767676;  
  text-decoration:none;
  }
  .topnav ul li a:hover{
  color:#000000;}
  
#homebanner{
width:866px;
height:160px;
}
 .bannerleft{
 width:259px;
 float:left;
 }
 .bannerright{
 width:607px;
 float:right;
 }  
 
#content{
width:866px;
height:auto;
background:url(../images/img-2.jpg) left top repeat-y;
float:left;
} 

#content-left{
width:240px;
float:left;
padding-left:18px;
}
  #content-left p{
  font:11px tahoma;
  color:#3a3a3a;
  margin-left:30px;
  margin-right:11px;
  }
  
  #content-left p a{
  font:11px tahoma;
  color:#003c3c;
  text-decoration:none;
  }
  #content-left p a:hover{
  text-decoration:underline;
  } 
  
  #content-left .heading{
  background:url(../images/img-3.jpg) left no-repeat;
  padding-left:20px;
  margin-left:10px;
  margin-top:15px;
  margin-right:11px;
  display:block;
  font:15px tahoma;
  color:#2d2d2d;
  font-weight:bold;
  }
  #content-left hr{
  height:1px;
  background-color:#cdcdcd;
  margin-top:15px;
  margin-bottom:0px;
  }  
    
  .newsletter{
  background-color:#ececec;
  font:11px tahoma;
  color:#3a3a3a;
  padding-top:15px;
  padding-bottom:40px;
  border-bottom:1px solid #cdcdcd;
  }
  .newsletter .heading1{
  background:url(../images/img-3.jpg) left no-repeat;
  padding-left:20px;
  margin-left:10px;
  margin-right:11px;
  display:block;
  font:15px tahoma;
  color:#2d2d2d;
  font-weight:bold;
  }
  
  
 #content-right{
 width:577px;
 float:right;
 padding-left:11px;
 padding-right:20px;
 }
   
  #content-right p{
  font:12px tahoma;
  color:#3a3a3a;
  margin-bottom:15px;
  text-align:justify;
  }
  
  #content-right p a{
  font:12px tahoma;
  color:#3a3a3a;
  text-decoration:underline;
  }
  #content-right p a:hover{
  font:12px tahoma;
  color:#3a3a3a;
  text-decoration:none;
  }
   .smallimg{
   float:right;
   padding-left:3px;
   padding-bottom:3px;
   }
 #servicebloc{
 width:189px;
 float:left;
 }
 
 #servicebloc .headimage{
 height:70px;
 }
  .servicebloc-heading{
  font:12px verdana;
  color:#003c3c;
  font-weight:bold;
  padding-left:10px;
  padding-right:5px;
  }
  .servicebloc-text{
  font:10px verdana;
  color:#714d00 !important;
  font-weight:normal;
  padding-left:10px;
  padding-right:5px;
  }
  .ul-list{
  width:287px;
  float:left;
  }
  .ul-list ul{
  list-style:none;
  list-style-image:none;
  }
  .ul-list ul li{
  background:url(../images/img-10.jpg) left no-repeat;
  padding-left:20px;
  font:12px tahoma;
  color:#3a3a3a;
  }    
  .ul-list ul li a{
	font:12px tahoma;
	color:#3a3a3a;
	font-weight:bold;
	text-decoration:none;
	}
	.ul-list ul li a:hover{
	text-decoration:underline;
	}
     
	/***************input class*******************/  
	.input1{
	font:11px tahoma;
	color:#3a3a3a;
	width:150px;
	height:15px;
	padding-top:5px;
	border-bottom:1px solid #898989;
	border-left:1px solid #898989;
	border-top:1px solid #898989;
	border-right:1px solid #898989;
	}
	.input2{
	font:11px tahoma;
	color:#3a3a3a;
	width:150px;
	padding-top:2px;
	border-bottom:1px solid #898989;
	border-left:1px solid #898989;
	border-top:1px solid #898989;
	border-right:1px solid #898989;
	}
	.button1{
	width:40px;
	height:21px;
	background:#898989;
	font:11px tahoma;
	color:#FFFFFF;
	border:none;
	margin:0px;
	padding:0px;
	}
	/*********************inputclass ends***********************/

	/**************link class***************************/
	.morelink{
	float:right;
	text-align:left;
	margin-top:6px;
	margin-right:11px;
	}
	.morelink a{
	font:11px tahoma;
	color:#003c3c;
	text-decoration:none;
	}
	.morelink a:hover{
	text-decoration:underline;
	}	
	.morelink1{
	background:url(../images/img-6.jpg) left no-repeat;
	font-weight:bold;
	padding-left:20px;
	margin-top:15px;
	}
	.morelink1 a{
	font:12px tahoma;
	color:#003c3c;
	font-weight:bold;
	text-decoration:none;
	}
	.morelink1 a:hover{
	text-decoration:underline;
	}	
	/**********************linlclass ends************************/

    /**************footer class*****************************/
	#footer{
	width:100%;
	border-top:1px solid #e7e7e7;
	padding-top:10px;
	}
	#footer-container{
	margin:0px auto;
	width:666px;
	height:auto;
	font:11px tahoma;
	color:#6b6b6b;
	line-height:15px;
	text-align:center;
	padding-left:100px;
	padding-right:100px;
	}
	#footer-container a{
	font:11px tahoma;
	color:#6b6b6b;
	text-decoration:none;
	}
	#footer-container a:hover{
	font:11px tahoma;
	color:#6b6b6b;
	text-decoration:underline;
	}
	.copyright{
	display:block;
	font:11px tahoma;
	color:#a8a7a7;
	margin-top:6px;
	padding-bottom:10px;
	}
     /**************footer class ends*****************************/
  
/*******************global class ends**********************/

/****************innerclass************************************/
.bradcrumb{
font:11px tahoma;
color:#3a3a3a;
margin-top:10px;
margin-bottom:15px;
}
.bradcrumb span{
color:#818181;
}
.bradcrumb span a{
color:#818181;
text-decoration:none;
}
.bradcrumb span a:hover{
color:#3a3a3a;
}
.innerheading{
font:14px tahoma;
color:#020750;
margin-top:15px;
margin-bottom:7px;
}

  ul.liststyle{
  list-style:none;
  list-style-image:none;
  margin-bottom:15px;
  }
  ul.liststyle li{
  background:url(../images/img-10a.jpg) left top no-repeat;
  padding-left:20px;
  font:12px tahoma;
  color:#3a3a3a;
  }
  
  .innercategory{
  font:12px Tahoma;
  color:#000000;
  margin-left:8px;
  margin-bottom:5px;
  margin-top:5px;
  }
  .innercategory th{
  font-weight:bold;
  background:#A9FE87;
  padding-left:8px;
  text-align:left;
  height:20px;
  }
  .innercategory td{
  font-weight:bold;
  background:#E6FEDD;
  height:20px;
  padding-left:8px;
  text-align:left;
  }
  .innercategory td a{
  font:12px Tahoma;
  color:#323232;
  text-decoration:none;
  }
  .innercategory td a:hover{
  font:12px Tahoma;
  color:#323232;
  text-decoration:underline;
  } 
  
  .innercategory td.subcat{
  font-weight:normal;
  background:#FDFFF6;
  height:20px;
  padding-left:8px;
  text-align:left;
  }
  
  .contact th{
  font-weight:bold;
  background:#CDCDCD;
  text-align:right;
  padding-right:10px;
  height:25px;
  }
  .contact td{
  background:#EFEFEF;
  height:25px;
  padding-left:8px;
  text-align:left;
  }           

/****************innerclass ends************************************/

